body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-base-color:#800517;
}
body,td,th,table {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
.Basic {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
}
.Padding3px {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:3px;
}
.Padding_Cell {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:5px;
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
}
.TD_top {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 14px;
	font-weight:bold;
}
.TD_normal {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:5px;
	cursor:pointer;
	background-image:url(../images/menu_item.jpg);
}
.TD_hover {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:5px;
	cursor:pointer;
	background-image:url(../images/menu_item_hover.jpg);
}
.Button {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	background-color:#313131; 
	border-color:#666666; 
	height:22px; 
	padding-bottom:2px;
}
.Textfield {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:3px;
	width:120px; 
	height:18px; 
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	margin-bottom:0px;
	margin-top:0px;
	background-color:#111111; 
	padding-left:2px; 
	padding-right:2px;
	padding-top:1px; 
}
.Textarea {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	padding-left:3px;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	margin-bottom:0px;
	margin-top:0px;
	background-color:#111111; 
	padding-left:2px; 
	padding-right:2px;
	padding-top:1px; 
	scrollbar-base-color:#5A5A5A;
}
.Checkbox {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	margin-bottom:0px; 
	margin-left:0px; 
	margin-right:0px; 
	margin-top:0px; 
	padding-bottom:0px; 
	height:16px; 
	width:16px;
}
.Radiobutton {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	margin-bottom:0px; 
	margin-left:0px; 
	margin-right:4px; 
	margin-top:0px; 
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	height:12px; 
	width:12px;
}
.Form {
	color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;
}